@import url(../../../frontend/Files/131650/v1/design/css/desktop.min.css);

/*quickfix 5/08/19*/
.blogarticles.itemdetail .imgmain{
	float: none!important;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.footer-shopping-satisfaction__container .OxSiteRatingCert{
	margin-left: auto!important;
}
.itemdetail .c-ox-product-detail .c-ox-product-detail__description .c-app-product-tabs--tabs .c-app-product-tabs__title:first-child{
	margin-left: 0;
}
.itemdetail .c-ox-product-detail .c-ox-product-detail__description .c-app-product-tabs--tabs .c-app-product-tabs__title:last-child{
	margin-right: 0;
}
.itemdetail .c-ox-product-detail .c-ox-product-detail__description .c-app-product-tabs--tabs .c-app-product-tabs__title{
	white-space: nowrap;
}
.c-app-product-tabs__title--reviews .c-app-product-tabs__title-inner{
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.c-app-product-tabs__title--reviews .c-app-product-tabs__title-text {
	        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
}
.c-app-product-tabs__title--reviews #OxReviewsAvg{
	height: 16px;
}
.designBackColorSub{
	background-color:#c4d067;
}
.designBackColorMainHover:hover .designTextColorMainHover, .designColoredSub:hover, .designTextColorMain, .designTextColorMainHover:hover{
	color: #000;
}

.viewDiscountCoupon .sectiondataarea, .viewFidelity .sectiondataarea, .viewCart .sectiondataarea,  .ox-buyAsGift .sectiondataarea{
    padding: 0 15px;
   }
.viewCart .sectiondata {
	padding-top: 5px;
}
/*Produit offert panier*/
#listProductsArea.dynamicCartProductsList .zoneoffered {
    color: #fff;
}